Subject: [Simple] IM Session requirement?

From: Ben Campbell <[email-masked]>
Date: Tue, 28 Aug 2001 09:57:19 -0500

Here's one that I haven't seen go by. Perhaps it is just so obvious that 
no one felt the need to discuss it, but here it is just in case. Someone 
please tell me if we have discussed it and i missed it:

Rfc2779 has a requirement for positive confirmation that a message has 
been delivered. And of course, the CPIM semantics for stand-alone 
message delivery uses a request-response model. So it seems we have a 
requirement for delivery confirmations an a per message basis inside a 
message session.